<?php

class Service_UtilSortableTable extends XcBase {

        function Service_UtilSortableTable($kernelLink) {
           $this->_localname = 'UtilSortableTable';
           $this->XcBase($kernelLink);
        }

}


?>
